use v5.28.0;
use Test::Cmd;
use Test::More;
use strict;
use warnings;

my $test = Test::Cmd->new( prog => 'script/diary --help', workdir => '' );
$test->run();

TODO: {
    local $TODO = 'mbtiny does not want to do that';

    # We just make sure it can run
    like $test->stdout, qr/See also perldoc Standup::Diary/, 'standard out';
};

done_testing();
